/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.5
*/

/* GENERAL FIX */
*:active,
*:focus{
	outline:none !important;
}

/* HEADLINE FIX */
.mk-page-title-box-title,
.mk-page-title-box-subtitle,
.mk-page-title-box-title--underline:after{
	text-shadow:4px 4px 5px #000;
}

.mk-page-title-box-content .mk-grid{
	max-width:1000px;
}
.titel_nach_unten .mk-grid{
	bottom:-160px;
	left:0;
	position:relative;
}
.titel_nach_unten .mk-page-title-box{
	margin:auto 50px;
}

/* SBUMENU FIX */
.main-navigation-ul li.no-mega-menu ul.sub-menu{
	margin-left: 15px;
	right:auto;
}
.main-navigation-ul li.no-mega-menu ul.sub-menu ul.sub-menu{
	margin-left:0;
}

.main-navigation-ul li.no-mega-menu ul.sub-menu{
	display:none;
	opacity:0.0 !important;
	transition:all 0.2s ease-in-out;
}
.main-navigation-ul li.no-mega-menu:hover ul.sub-menu{
	opacity:1.0 !important;
}

/* SUB SUBMENU*/
.main-navigation-ul li.no-mega-menu ul.sub-menu ul.sub-menu{
	left:0;
	position:relative;
	top:0;
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu ul.sub-menu:after, .main-navigation-ul > li.has-mega-menu > ul.sub-menu ul.sub-menu:after{
	background:none;
	content:"";
	display:block;
	height:0;
	left:0;
	position:absolute;
	right:0;
	bottom:0;
}

/* COURSE OVERVIEW */
div.solid-box{
	background-color:#FFFFFF;
	padding:0;
}
div.solid-box .image{
	padding:0;
}
div.solid-box .text{
	margin:0;
	padding:30px;
}

/* DETAIL PAGE */

.freediver_1 div,
.freediver_2 div,
.freediver_3 div,
.freediver_4 div{
	border:none !important;
}
.freediver_1,
.freediver_2,
.freediver_3,
.freediver_4{
	background-size:cover !important;
	min-height:100px;
	position:relative;
	top:-20px;
	width:100%;
}
.freediver_1{
	background:url('images/divider_freediver-01.svg') top center no-repeat;
}

.underwater{
background: rgb(13,44,68); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(13,44,68,1) 0%, rgba(34,78,181,1) 50%, rgba(13,44,68,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(13,44,68,1)), color-stop(50%,rgba(34,78,181,1)), color-stop(100%,rgba(13,44,68,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(13,44,68,1) 0%,rgba(34,78,181,1) 50%,rgba(13,44,68,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(13,44,68,1) 0%,rgba(34,78,181,1) 50%,rgba(13,44,68,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(13,44,68,1) 0%,rgba(34,78,181,1) 50%,rgba(13,44,68,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(13,44,68,1) 0%,rgba(34,78,181,1) 50%,rgba(13,44,68,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d2c44', endColorstr='#0d2c44',GradientType=0 ); /* IE6-9 */
}


/* BLOG */
.mk-blog-thumbnail-item.content-align-right .mk-thumbnail-content-container{
	padding:0 30px 15px 30px !important;
}
.mk-blog-grid-item .mk-blog-meta{
	min-height:310px;
}

/* SINGLE BLOG POST FEATURED IMAGE */
/*
.single-featured-image{
	max-width:100%;
	overflow:hidden;
	position:relative;
}

.single-featured-image img {
    border:0 none;
    height:auto;
    max-width:100%;
	transition:transform 0.35s ease;
    vertical-align:middle;
}
.single-featured-image:hover img{
	transform:scale(1.1);
}

.single-featured-image .image-hover-overlay{
	filter:alpha(opacity=@opacity * 0);
	-moz-opacity:0;
	-khtml-opacity:0;
	height:100%;
	opacity:0;
	opacity:0;
	transition:all 0.35s ease;
	z-index:10;
}
.single-featured-image:hover .image-hover-overlay{
	filter:alpha(opacity=@opacity * 100);
	-moz-opacity:90;
	-khtml-opacity:90;
	height:100%;
	opacity:90;
	opacity:0.9;
}

.single-featured-image .post-type-badge{
	opacity:0;
	transition:all 0.35s ease;
	z-index:11;
}
.single-featured-image:hover .post-type-badge{
	opacity:1;
}
*/
/* TABLES */
table td{
	color:#262626;
	padding:12px 20px !important;
    text-align:left;
}
.mk-fancy-table table{
    border:1px solid #E5E5E5;
    border-radius:5px !important;
}

.mk-fancy-table.table-style1 tr:nth-child(2n+1){
	background-color:rgba(0, 0, 0, 0.06) !important;
}
.mk-fancy-table.table-style1 tr{
	background-color:rgba(245, 245, 245, 1.00);
}
.mk-fancy-table.table-style1 td{
    text-align:left;
}
.mk-fancy-table.table-style1 td:nth-child(+1){
    border-left:1px solid #E5E5E5;
}

/* FOOTER SITEMAP */

#mk-footer .widget_nav_menu .menu li,
#mk-footer .widget_nav_menu .menu>li{
	display:block;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}
#mk-footer .widget_nav_menu .menu>li{
	width:15%;
}
#mk-footer .widget_nav_menu .menu li a{
	background:none;
	margin:0;
	padding:3px 10px;
}

.widget_nav_menu .menu-item-has-children:before{
	display:none !important;
}
.widget_nav_menu .sub-menu{
	display:block !important;
}
.widget_nav_menu .sub-menu li{
	display:block !important;
	width:100% !important;
}

#mk-footer div:first-child{
	width:100%;
}

/* STYLING */
body{
	font-size:18px !important;
}

.theme-content table a{
	color:#E42035 !important;
}
.theme-content table a:hover{
	color:#B31728 !important;
}

.big_wave{
	background:url('images/wave.svg') center bottom no-repeat;
	background-size:102%;
	height:60px;
	position:relative;
	bottom:58px;
	width:100%;
	z-index:1000;
}
.thin_wave{
	background:url('images/wave_thin.svg') center center no-repeat;
	background-size:100% 7px;
	height:7px;
	margin:5px 0 25px 0;
}
.big_wave .divider-inner,
.thin_wave .divider-inner{
	background:none;
	border:none;
	display:none;
	visibility:hidden;
}

div.solid-box h2 span,
h2{
	display:block;
	font-size:2em;
	font-weight:300 !important;
	margin:20px auto;
	text-align:center;
}
h2.main{
	color:#E42035 !important;
	font-size:2.5em !important;
	font-weight:bold !important;
}
h3{
	font-size:1.5em !important;
}

p{
	color:inherit !important;
	font-size:1em !important;
}

.theme-content ul, ol{
    margin:15px;
    padding:0;
}
.theme-content table ul li,
.theme-content table ol li{
	list-style-position:inside;
    margin:0 !important;
    padding-left:17px;
    text-indent:-17px;
}
ul{
	list-style:disc;
}

#mk-breadcrumbs{
	background:rgba(0,0,0,0.4);
	min-height:30px;
	padding-right:35px;
	transition:all 0.2s ease-out 0s;
}


/* EVENT ESPRESSO specific options */
body.post-type-archive-espresso_events .blog-modern-social-section,
.mk-blog-meta .mk-blog-author,
.mk-blog-meta .mk-categories,
.mk-blog-meta time{
	display:none;
	visibility:hidden;
}
body.post-type-archive-espresso_events .mk-blog-meta,
body.tax-espresso_venue_categories .mk-blog-meta{
	margin-left:0;
}
body.single-espresso_events .mk-main-wrapper-holder .right-layout .theme-content{
	width:100%;
}
body.single-espresso_events .single-social-section,
body.single-espresso_events .blog-single-meta,
body.single-espresso_events #comments,
body.tax-espresso_venue_categories .single-social-section,
body.tax-espresso_venue_categories .blog-single-meta,
body.tax-espresso_venue_categories #comments,
body.single-espresso_venues .single-social-section,
body.single-espresso_venues .blog-single-meta,
body.single-espresso_venues #comments,
body.tax-espresso_venue_categories .blog-modern-social-section{
	display:none;
	visibility:hidden;
}

.event_box_qd{
	background-color:#EFEFEF;
	margin:20px auto;
	padding:25px;
}
.event_box_qd a{
	background-color:#999999;
	color:262626;
	font-size:1.2em;
	margin:15px;
	padding:10px 30px;
	transition:all 0.2s ease;
}
.event_box_qd a:hover{
	background-color:#AFAFAF;
	color:#202020;
}

.event_box_qd h3{
	color:#E42035 !important;
}


span.wpcf7-form-control-wrap select{
    display: inline-block;
    margin: 0 auto;
    position: static;
}

.wpcf7 em{
	color:#E42035;
	font-style:normal;
	font-weight:300;
}
.wpcf7 .static{
	display: inline-block;
	position: static;
	width:auto;
}


.wpcf7 input,
.wpcf7 option,
.wpcf7 select,
.wpcf7 textarea{
	color:#767676 !important;
	font-size:18px !important;
	font-weight:300 !important;
	margin:0;
}